

BODY  { 
	//margin-top: -10pt;
	//margin-left: -10pt;
	//margin-right: -10pt;
	background-color:#002222;
	color:  #999999;
	font-family:	Geneva, Arial, Helvetica;
	font-size: 32pt;		
}


.current	{
		font-size:18px;
		text-decoration:none;        
		font-weight:normal;    
		color:#996600;

}


.orn1	{

		background-color:#5e773a;
}

.orn2	{
		background-color:#333333;
}



.plate1	{
		background-color:#002222;
	font-size: 16pt;
}


.rub	{ 
		font-family: Arial, Helvetica, sans-serif;	
		color:#5e773a;
		font-size: 16pt;
		font-weight:bold;	
}


.anfang	{
		font-family: Arial, Helvetica, sans-serif;	
		//color:#5e773a;
		color: #f27b00;	
		font-size: 40pt;
		font-weight: bold;
}	


.ninept	{ 
		font-size: 9pt;			
		color:  #996633;	
		font-family:	Geneva, Arial, Helvetica;	
}	


.nineptcopy	{ 
		font-size: 9pt;			
		color:  #996633;	
		font-family:	Geneva, Arial, Helvetica;	
}


.listrow	{
		margin-top: 5pt;
		margin-bottom: 5pt;
		color:  #663333;
		font-family:	Geneva, Arial, Helvetica;
		font-size: 12pt;		

}

IMG.bottom_marg	{
			margin-bottom:12px;	
}


IMG.floatleft	{
			float: left;
}


IMG.floatright	{
			float: right;
}

IMG.floatleft2	{
			float: left;
			margin-top: 10pt;
			margin-bottom: 10pt;
			margin-right: 10pt;
}


.xtra_marg1	{
			margin-top: 15pt;
			margin-bottom: 15pt;
			margin-right: 20pt;
			margin-left: 20pt;
}



.divider	{
		font-family: Arial, Helvetica, sans-serif;	
		color: #5e773a;	
		font-size: 14pt;
		font-weight: bold;
		margin-bottom: -5px;
}


A:link  	{ 
		font-size:18px;
		text-decoration:	none;        
		font-weight:    normal;  
		color:  #5e773a;        
}                       

A:visited	{ 
		font-size:18px;
		text-decoration:	none;        
		font-weight:   normal; 
		color:  #5e773a;       
}                       

A:active	{ 
		font-size:18px;
		text-decoration:	none;        
		font-weight:  normal;  
		color:  #5e773a;       
}                      

A:hover 	{ 		
		font-size:18px;
		text-decoration:	none;        
		font-weight:  normal;      
		//color:  #cc9933; 
		color:  #33cc00; 
}



A.uplink1:link  	{ 
			text-decoration:	none;        
			font-weight:    normal;
			font-size:14px;  
			color:  #996633;        
}                       

A.uplink1:visited	{ 
			text-decoration:	none;       
			font-weight:   normal;
			font-size:14px; 
			color:  #996633;        
}                       

A.uplink1:active	{ 
			text-decoration:	none;       
			font-weight:  normal;
			font-size:14px;  
			color:  #996633;       
}                      

A.uplink1:hover 	{ 
			text-decoration:	none; 
			font-size:14px;      
			color:  #cc9933; 
}




A.weblink:link  	{ 
			text-decoration:	underline;        
			font-weight:    normal;  
			font-size:12pt;  
			color:  #996633;       
}                       

A.weblink:visited	{ 
			text-decoration:	underline;       
			font-weight:   normal; 
			font-size:12pt;  
			color:  #996633;       
}                       

A.weblink:active	{ 
			text-decoration:	underline;       
			font-weight:  normal;  
			font-size:12pt;  
			color:  #996633;       
}                      

A.weblink:hover 	{ 
			text-decoration:	underline;  
			font-weight:  normal;  
			font-size:12pt;       
			color:  #cc9933;   
}
